/*********************
BASIC
*********************/
body {
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    font-family: 'Open Sans', sans-serif;
    margin: 0 !important;
}

article.page {
    margin-bottom: 0;
}

div.page-content,
div.entry-content,
div.entry-summary {
    margin-top: 0;
}

article.page > footer.entry-footer {
    display: none !important;
}

h2, h3, h4 {
    letter-spacing: -0.5px;
    font-weight: 800;
    -webkit-font-smoothing: antialiased;
    font-family: 'proxima-nova', sans-serif;
}

h2 {
    font-size: 36px;
    color: #444;
    line-height: 40px;
}

h3 {
    font-size: 22px;
    line-height: 30px;
    color: #e24040;
}

h4 {
    font-size: 24px;
    line-height: 32px;
}

p {
    font-size: 16px;
    color: #676767;
    line-height: 26px;
    margin-bottom: 15px;
    -webkit-font-smoothing: antialiased;
}

.center {
  text-align: center;
}

main ul,
main ol {
    padding: 0;
    margin-left: 30px;
}

main li {
    font-size: 16px;
    text-align: left;
    margin-bottom: 12px;
}

body a {
    color: #e24040;
    text-decoration: none;
}

.da-flex {
    display: flex;
}

.dab-content .dab-head-separator {
    width: 130px;
    height: 2px;
    background-color: #cc0000;
}

.wp-block-embed-youtube {
  text-align: center;
}

.no-bottom-padding, .pb-0 {
  padding-bottom: 0 !important;
}
.mb-0 {
  margin-bottom: 0 !important;
}
.mb-0-all, .mb-0-all * {
  margin-bottom: 0 !important;
}
.mt-0 {
  margin-top: 0 !important;
}
.pt-0 {
  padding-top: 0 !important;
}

/*** BACKGROUND OPTIONS ***/
.grey-geo {
    background-image: url(https://www.disruptivestatic.com/wp-content/uploads/2016/07/grey-geo-background.jpg);
    background-size: cover;
}

.red-geo {
    background-image: url(https://www.disruptivestatic.com/wp-content/uploads/2016/08/red-geo-background-11.jpg);
    background-size: cover;
}

/*** TEXT OPTIONS ***/
.white {
    color: #fff !important;
}

.dark {
    color: #444;
}

.upper {
    text-transform: uppercase;
}

.thin {
    font-weight: 400;
}

/*** CTA BUTTONS ***/
.dab-full a.cta-button,
.dab-full .cta-button > a:not(.wp-block-button__link),
.dab-full div.da-cta a.wp-block-button__link {
    background-color: #e24040;
    padding: 12px 30px;
    border-radius: 5px;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    line-height: 28px;
    font-weight: 700;
    display: inline-block;
    color: white !important;
    text-decoration: none;
    -webkit-transition: all .45s ease;
    -moz-transition: all .45s ease;
    transition: all .45s ease;
}

.dab-full a.cta-button.blue,
.dab-full .cta-button.blue > a {
    background-color: #0bbaff;
}

.dab-full a.cta-button:hover,
.dab-full a.cta-button:active,
.dab-full a.cta-button:focus,
.dab-full .cta-button > a:hover,
.dab-full .cta-button > a:active,
.dab-full .cta-button > a:focus,
.dab-full div.da-cta a.wp-block-button__link:hover,
.dab-full div.da-cta a.wp-block-button__link:active,
.dab-full div.da-cta a.wp-block-button__link:focus {
    background: #cc0000;
}

.dab-full a.cta-button.blue:hover,
.dab-full a.cta-button.blue:active,
.dab-full a.cta-button.blue:focus,
.dab-full .cta-button.blue > a:hover,
.dab-full .cta-button.blue > a:active,
.dab-full .cta-button.blue > a:focus {
    background: #43caff;
}

.dab-full div.wp-block-button {
    margin-top: 2.2em;
    margin-bottom: 0;
}

.dab-full a.wp-block-button__link {
    color: rgb(226, 64, 64);
    border: 2px solid rgba(226, 64, 64, 0.75);
    background-color: transparent;
    border-radius: 0;
    padding: 10px 30px;
    line-height: 20px;
    -webkit-transition: all .45s ease;
    -moz-transition: all .45s ease;
    transition: all .45s ease;
}

.dab-full a.wp-block-button__link:hover,
.dab-full a.wp-block-button__link:active,
.dab-full a.wp-block-button__link:focus {
    color: white;
    border-color: #e24040;
    background-color: #e24040;
}

.dab-full div.wp-block-button.red-button {
    margin-top: 0;
}

.dab-full .red-button a {
    background-color: #e24040;
    color: white;
    border-bottom: none;
    box-shadow: none;
    padding: 12px 50px;
    border-radius: 3px 3px 3px 3px;
    font-size: 16px;
    font-weight: 700;
}

.dab-full .red-button a:hover,
.dab-full .red-button a:active,
.dab-full .red-button a:focus {
    background-color: #c53636;
}

.solid a.wp-block-button__link {
    background-color: #c53636;
}

/***** QUICK CHANGES *****/
.one-liner h2 {
    margin-bottom: 5px;
}

.one-liner .dab-content > p:last-of-type {
    margin: 0 0 40px;
}

.dab-content .dab-full.caption {
    background: #fafafa;
    border-left: 10px solid #e24040;
    padding: 15px;
}

.dab-full.caption p {
    margin: 0;
    font-size: 16px;
    font-style: italic;
    line-height: 1.4;
}

.align-top {
    align-items: flex-start;
}

.align-center {
    align-items: center;
    justify-content: center;
}

.no-pad-t {
    padding-top: 0 !important;
}

.no-pad-b {
    padding-bottom: 0 !important;
}

.no-margin-t {
    margin-top: 0!important;
}

.no-margin-b {
    margin-bottom: 0 !important;
}

.hover-8 {
    -webkit-transition: all .45s ease;
    -moz-transition: all .45s ease;
    transition: all .45s ease;
}

.hover-8:hover,
.hover-8:active,
.hover-8:focus {
    opacity: .8;
}

/***** PAGINATION *****/
#pagination {
    text-align: center;
    margin-top: 50px;
}

#pagination .page-numbers {
    background-color: #fff !important;
    color: #686868 !important;
    border: 1px solid #d5d5d5;
    padding: 6px 9px 7px 9px !important;
    margin-right: 5px;
    border-radius: 2px;
    font-size: 12px;
    line-height: 11px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    display: inline-block;
    cursor: pointer;
    box-sizing: border-box;
    -webkit-transition: all .45s ease;
    -moz-transition: all .45s ease;
    transition: all .45s ease;
}

#pagination .page-numbers.current,
#pagination .page-numbers.prev,
#pagination .page-numbers.next,
#pagination .page-numbers:not(.dots):hover,
#pagination .page-numbers:not(.dots):active,
#pagination .page-numbers:not(.dots):focus {
    background-color: #c42126 !important;
    color: #fff !important;
    border: 1px solid #c42126;
}

/*********************
BLOCKS
*********************/
.dab-full {
    padding: 50px 15px;
}

.dab-full > .dab-content {
    max-width: 1100px;
    margin: 0 auto;
}

.dab-content .dab-full {
    padding: 0;
}

.dab-full.extra-pad {
    padding-top: 80px;
    padding-bottom: 80px;
}

/*** HERO BLOCKS ***/
#da-hero {
    background-image: url(https://www.disruptivestatic.com/wp-content/uploads/2016/07/grey-geo-background.jpg);
}

#da-hero.red-geo {
    background-image: url(https://www.disruptivestatic.com/wp-content/uploads/2016/08/red-geo-background-11.jpg);
}

#da-hero.dab-full {
    padding: 120px 15px 80px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

#da-hero.dab-full > .dab-content {
    text-align: center;
}

#da-hero h2 {
    font-size: 42px;
    line-height: 48px;
    color: #383838;
    font-family: "proxima-nova", sans-serif;
    font-weight: 800;
    max-width: 900px;
    margin: 0 auto 15px;
    text-align: center;
}

#da-hero p {
    font-size: 26px;
    line-height: 34px;
    color: #383838;
    margin: 0 auto 50px;
    font-family: "proxima-nova", sans-serif;
    font-style: italic;
    text-align: center;
}

@media only screen and (min-width: 783px) {
    #da-hero.dab-full {
        padding: 130px 15px 80px;
    }

    #da-hero h2 {
        font-size: 48px;
        line-height: 58px;
    }

    #da-hero p {
        font-size: 28px;
        line-height: 42px;
    }

    #da-hero a {
        padding: 12px 50px;
    }
}

/*** FULL WIDTH CTA BLOCKS ***/
.dab-full.fw-cta {
    background-image: url(https://www.disruptivestatic.com/wp-content/uploads/2015/07/pattern-small.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.dab-full.fw-cta .dab-content {
    text-align: center;
}

.dab-full.fw-cta h2 {
    font-size: 36px;
    line-height: 40px;
    color: white;
    font-family: "proxima-nova", sans-serif;
    font-weight: 800;
    margin: 0 auto 20px;
    text-align: center;
}

.dab-full.fw-cta p {
    font-size: 28px;
    color: white;
    line-height: 1.2;
    margin: 0 auto 30px;
    font-family: "proxima-nova", sans-serif;
    font-style: italic;
    text-align: center;
    margin-top: -12px;
}

@media only screen and (min-width: 783px) {
    .dab-full.fw-cta a {
        padding: 12px 50px;
    }
}

/*** AWARDS BLOCK / FEATURED BLOCK ***/
.multi-badge h2 {
    text-align: center;
    text-transform: none;
    margin: 0 auto 20px;
}

#da-awards h2 {
    font-size: 26px;
}

#da-featured h2 {
    margin-bottom: 35px;
}

.dab-full.multi-badge ul.wp-block-gallery.columns-6 {
    margin: 0 auto;
    justify-content: space-around;
}

.dab-full.multi-badge ul.wp-block-gallery.columns-6 li.blocks-gallery-item {
    width: calc((100%/3) - 5%);
    flex-grow: initial;
    margin: 0;
}

.multi-badge .wp-block-gallery .blocks-gallery-image img,
.multi-badge .wp-block-gallery .blocks-gallery-item img {
    width: 100%;
}

.dab-full.multi-badge ul.wp-block-gallery.columns-6 li.blocks-gallery-item:nth-child(-n+3) {
    margin: 0 0 15px 0;
}

.dab-full.multi-badge ul.wp-block-gallery.columns-6 li.blocks-gallery-item figure {
    align-items: center;
}

#da-featured img:not(:hover) {
    -webkit-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: gray;
    filter: grayscale(100%);
}

@media only screen and (min-width: 600px) {
    .dab-full.multi-badge ul.wp-block-gallery.columns-6 li.blocks-gallery-item {
        width: calc((100%/3) - 8%);
    }
}

@media only screen and (min-width: 751px) {
    .dab-full.multi-badge ul.wp-block-gallery.columns-6 li.blocks-gallery-item:nth-child(-n+3) {
        margin: 0;
    }

    .dab-full.multi-badge ul.wp-block-gallery.columns-6 {
        justify-content: space-between;
    }

    .dab-full.multi-badge ul.wp-block-gallery.columns-6 li.blocks-gallery-item {
        width: calc((100%/6) - 5%);
    }
}

/*** IMAGE/CONTENT BLOCK ***/
.wp-block-dab-img-content .lr-img {
    width: 38%;
}

.wp-block-dab-img-content .lr-content {
    width: 62%;
    padding: 0 0 0 50px;
}

.wp-block-dab-img-content .dab-content {
    align-items: center;
}

.wp-block-dab-img-content.align-top .dab-content {
    align-items: flex-start;
}

.wp-block-dab-img-content .lr-img img {
    display: block;
    width: 100%;
}

.wp-block-dab-img-content .lr-content h2 {
    margin: 0 auto 7px;
    line-height: 1.2;
}

.wp-block-dab-img-content .lr-content h3 {
    margin: 0 auto 8px;
}

.wp-block-dab-img-content .lr-content p {
    margin: 0 auto 15px;
}

.wp-block-dab-img-content .lr-content p:last-child {
    margin-bottom: 0;
}

.wp-block-dab-img-content .img-right .lr-img {
    order: 2;
}

.wp-block-dab-img-content .img-right .lr-content {
    padding: 0 50px 0 0;
}

@media only screen and (max-width: 782px) {
    .wp-block-dab-img-content .lr-img {
        display: none;
    }

    .wp-block-dab-img-content.no-hide .dab-content {
        flex-wrap: wrap;
    }

    .wp-block-dab-img-content.no-hide .lr-img {
        display: block;
        width: 100%;
        margin-top: 50px;
    }

    .wp-block-dab-img-content .lr-content {
        width: 100%;
        text-align: center;
        padding: 0 !important;
    }
}

/*** LARGE CLIENT REVIEWS BLOCK ***/
#client-reviews h2 {
    margin-bottom: 13px;
}

#client-pics {
    margin: 60px 0 50px;
}

#client-pics ul {
    margin: 0;
}

#client-pics li {
    margin: 0;
    background: #cc0000;
}

#client-pics li figure {
    background: #cc0000;
}

#client-pics li.active img {
    opacity: .5;
    -webkit-transition: all .45s ease;
    -moz-transition: all .45s ease;
    transition: all .45s ease;
}

#client-reviews .client-review {
    text-align: center;
    display: none;
}

#client-reviews .client-testimony {
    font-size: 18px;
    letter-spacing: .02em;
    margin-bottom: 30px;
}

#client-reviews .client-name {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: .02em;
    margin-bottom: 5px;
}

#client-reviews .client-title {
    color: #cc0000;
    font-size: 18px;
    font-weight: 600;
}

@media only screen and (max-width: 690px) {
    #client-pics li {
        width: 33.33%;
    }

    #client-pics li:nth-child(n+7) {
        display: none;
    }
}

/*** CLIENT REVIEWS SLIDER ***/
#review-slider .review-slide {
    text-align: center;
}

#review-slider .review-slide > figure {
    margin: 0 auto;
}

#review-slider .review-slide > figure > img {
    border: 1px solid #e0e0e0;
    padding: 5px;
    border-radius: 77px;
}

#review-slider .review-slide > p {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

#review-slider ul.slick-dots {
    text-align: center;
    padding: 0;
    margin: 0;
}

#review-slider ul.slick-dots li {
    display: inline-block;
    height: 12px;
    width: 12px;
    background: #d3d3d3;
    border-radius: 12px;
    margin: 0 3px;
}

#review-slider ul.slick-dots li:hover,
#review-slider ul.slick-dots li:active,
#review-slider ul.slick-dots li:focus,
#review-slider ul.slick-dots li.slick-active {
    background-color: #d40000;
}

#review-slider ul.slick-dots button {
    display: none;
}

/*********************
POPUP AND FORMS
*********************/
div.pum-theme-default-theme {
    background: rgba(0,0,0,.85);
}

.pum-theme-14669 div.pum-container {
    background: #fafafa;
    padding: 25px 50px;
}

.pum-content h3 {
    color: #444;
    font-size: 26px;
    line-height: 42px;
    letter-spacing: -0.5px;
    font-weight: 800;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    font-family: 'proxima-nova', sans-serif;
}

div.pum-theme-default-theme .pum-content + .pum-close {
    line-height: 0;
    top: -40px;
    right: 0;
    width: 35px;
    height: 35px;
    border-radius: 30px;
    color: #ddd;
    font-size: 25px;
    font-weight: 700;
    padding: 0 0 7px;
    background: none;
    border: 3px solid transparent;
    -webkit-transition: all .45s ease;
    -moz-transition: all .45s ease;
    transition: all .45s ease;
}

div.pum-theme-default-theme .pum-content + .pum-close:hover {
    border-color: #ddd;
    transform: rotateZ(180deg);
}

.everest-forms button[type=submit],
.pum-container .everest-forms button[type=submit] {
    display: inline-block !important;
    background-color: #0bbaff;
    padding: 10px 80px;
    border: none;
    color: #fff !important;
    cursor: pointer;
    transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -webkit-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    width: auto;
    font-size: 18px;
    font-weight: 800;
    line-height: 20px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    border-bottom: 2px solid rgba(0,0,0,0.25);
}

.evf-submit-container {
    text-align: center;
}

.everest-forms button[type=submit]:hover,
.pum-container .everest-forms button[type=submit]:hover {
    background-color: #e24040!important;
}

.evf-field-container input.evf-error,
.evf-field-container textarea.evf-error {
    margin-bottom: 0;
}

.everest-forms input,
.everest-forms textarea,
.everest-forms input[type=text],
.everest-forms textarea,
.everest-forms input[type=email],
.everest-forms input[type=password],
.everest-forms input[type=tel],
.everest-forms input[type=url],
.everest-forms input[type=search],
.everest-forms input[type=date] {
    padding: 10px;
    width: 100%;
    border: 1px solid #b8bcc2;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 22px;
    color: #555;
    border-radius: 0;
    background-color: #fff;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}

.everest-forms textarea {
    line-height: 18px;
}

/*********************
TOP NAVIGATION
*********************/
#masthead {
    background: transparent;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
}

#masthead.sticky {
    background: white;
    box-shadow: 0px 1px 5px rgba(0,0,0,.1);
}

#site-navigation {
    max-width: 1100px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 10px 25px;
    float: none;
}

#site-navigation > button {
    color: #e24040;
    font-size: 30px;
    cursor: pointer;
    border: none;
    background: transparent;
    padding: 0;
}

#site-navigation.toggled > button .fa-bars:before {
    content: '\f00d';
    font-weight: 400;
}

#primary-menu {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 425px;
    margin: 0 auto;
    max-height: 0;
    overflow: scroll;
    -webkit-transition: all .45s ease;
    -moz-transition: all .45s ease;
    transition: all .45s ease;
}

#primary-menu[aria-expanded="true"] {
    max-height: calc(100vh - 70px);
}

#primary-menu li {
    float: none;
    display: block;
    border-bottom: 1px solid #585858;
}

#primary-menu li:last-child {
    border-bottom: none;
}

#primary-menu li.open {
    border: none;
}

#primary-menu > li {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 15px;
}

#primary-menu li a {
    padding: 15px 0;
    color: #ccc;
    width: initial;
    display: inline-block;
    font-family: Open Sans, sans-serif;
}

#primary-menu > li ul.sub-menu {
    width: 100%;
    padding-left: 15px;
    float: none;
    left: -999em;
}

#nav-logo {
    display: flex;
    max-width: 180px;
    align-items: center;
}

#nav-logo img {
    width: 100%;
    height: auto;
}

#site-navigation .menu-main-navigation-alt-container {
    position: absolute;
    top: 100%;
    left: 0;
    background: #252525;
    width: 100%;
}

#primary-menu li.menu-item-has-children:after {
    font-family: "Font Awesome 5 Pro";
    content: '\f078';
    position: absolute;
    top: 17px;
    right: 12px;
    font-size: 12px;
    color: #ccc;
    -webkit-transition: all .45s ease;
    -moz-transition: all .45s ease;
    transition: all .45s ease;
}

@media only screen and (max-width: 782px) {
    #primary-menu li.menu-item-has-children.focus:after {
        transform: rotateZ(180deg);
    }

    #primary-menu li.menu-item-has-children.focus > ul.sub-menu {
        display: block;
        left: auto;
        position: static;
        box-shadow: none;
    }
}

#content {
    position: relative;
    top: 0;
}

@media only screen and (min-width: 783px) {
    #site-navigation {
        padding: 0 0 0 15px;
    }

    #site-navigation > button {
        display: none;
    }

    #site-navigation .menu-main-navigation-alt-container {
        position: initial;
        top: initial;
        left: initial;
        background: transparent;
    }

    #primary-menu {
        flex-wrap: nowrap;
        justify-content: flex-end;
        max-width: initial;
        max-height: initial;
        overflow: initial;
    }

    #primary-menu > li {
        width: initial;
        margin: 0;
        padding: 0 12px;
    }

    .main-navigation ul#primary-menu > li:hover > ul,
    .main-navigation ul#primary-menu > li.focus > ul {
        left: 0;
    }

    .main-navigation ul#primary-menu ul.sub-menu li:hover > ul,
    .main-navigation ul#primary-menu ul.sub-menu li.focus > ul {
        left: 100%;
    }

    #site-navigation .menu-main-navigation-alt-container > ul > li > a {
        line-height: 75px;
        padding: 0;
        text-transform: uppercase;
        font-family: 'Proxima-Nova', 'Open Sans', sans-serif;
        font-size: 13px;
        font-weight: 700;
        color: #252525;
        -webkit-transition: all .45s ease;
        -moz-transition: all .45s ease;
        transition: all .45s ease;
    }

    #site-navigation .menu-main-navigation-alt-container > ul > li:hover > a,
    #site-navigation .menu-main-navigation-alt-container > ul > li:active > a,
    #site-navigation .menu-main-navigation-alt-container > ul > li:focus > a {
        color: #e24040;
    }

    #site-navigation .menu-main-navigation-alt-container > ul > li.menu-item-has-children > a {
        position: relative;
        left: -4px;
    }

    #primary-menu li {
        border: none;
    }

    #primary-menu li.menu-item-has-children:after {
        right: 5px;
        top: 50%;
        transform: translateY(-50%);
        color: #252525;
    }

    #primary-menu li.menu-item-has-children:hover:after,
    #primary-menu li.menu-item-has-children:active:after,
    #primary-menu li.menu-item-has-children:focus:after {
        color: #e24040;
    }

    #primary-menu ul.sub-menu li:last-child {
        padding-bottom: 5px
    }

    #site-navigation .menu-main-navigation-alt-container > ul > li:not(:nth-last-of-type(-n+2)):hover,
    #site-navigation .menu-main-navigation-alt-container > ul > li:not(:nth-last-of-type(-n+2)):active,
    #site-navigation .menu-main-navigation-alt-container > ul > li:not(:nth-last-of-type(-n+2)):focus {
        background-color: rgba(26,26,26,0.9);
    }

    #site-navigation .menu-main-navigation-alt-container > ul > li:not(:nth-last-of-type(-n+2)):hover,
    #site-navigation .menu-main-navigation-alt-container > ul > li:not(:nth-last-of-type(-n+2)):active,
    #site-navigation .menu-main-navigation-alt-container > ul > li:not(:nth-last-of-type(-n+2)):focus {
        background-color: rgba(26,26,26,0.9);
    }

    /*** MAIN NAV CTA ***/
    #site-navigation .menu-main-navigation-alt-container > ul > li.cta-button {
        padding: 0;
    }

    #site-navigation .menu-main-navigation-alt-container > ul > li.cta-button > a {
        background-color: #1ea6ec;
        padding: 9px !important;
        border-radius: 5px;
        font-weight: 700;
        line-height: 16px;
        color: #fff !important;
        position: relative;
    }

    #site-navigation .menu-main-navigation-alt-container > ul > li.cta-button > a:hover,
    #site-navigation .menu-main-navigation-alt-container > ul > li.cta-button > a:active,
    #site-navigation .menu-main-navigation-alt-container > ul > li.cta-button > a:focus {
        background-color: #188dca;
    }

    /*** MAIN NAV TEL NUMBER ***/
    .menu-item span.tel-number {
        font-size: 16px;
        color: #e24040;
    }
    /*** END ***/

    ul#primary-menu li ul.sub-menu {
        background-color: rgba(26,26,26,0.9);
        width: 230px;
        padding: 0;
    }

    #primary-menu ul.sub-menu li a {
        display: block;
        padding: 7px 15px;
        font-size: 14px;
        -webkit-transition: all .45s ease;
        -moz-transition: all .45s ease;
        transition: all .45s ease;
    }

    #primary-menu ul.sub-menu li:hover > a,
    #primary-menu ul.sub-menu li:active > a,
    #primary-menu ul.sub-menu li:focus > a {
        color: #e24040;
    }

    #primary-menu ul.sub-menu li.menu-item-has-children:after {
        content: '\f054';
        color: #ccc;
        right: 14px;
    }

    #primary-menu ul.sub-menu li.menu-item-has-children:hover:after,
    #primary-menu ul.sub-menu li.menu-item-has-children:active:after,
    #primary-menu ul.sub-menu li.menu-item-has-children:focus:after {
        color: #e24040;
    }
}

@media only screen and (min-width: 1024px) {
    #primary-menu > li {
        padding: 0 20px;
    }

    #site-navigation .menu-main-navigation-alt-container > ul > li > a {
        font-size: 15px;
    }

    /*** MAIN NAV CTA ***/
    #site-navigation .menu-main-navigation-alt-container > ul > li.cta-button > a {
        margin: 0 0 0 15px;
    }

    /*** MAIN NAV TEL NUMBER ***/
    .menu-item span.tel-number {
        font-size: 20px;
    }
    /*** END ***/

    #primary-menu li.menu-item-has-children:after {
        right: 8px;
    }
}

/*********************
FOOTER
*********************/
#footer {
    background-color: #252525;
    color: #aeaeae;
}

#footer h4 {
    color: #777;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

#footer .widget_custom_html p {
    font-size: 12px;
    line-height: 24px;
    color: #aeaeae;
}

#footer .widget_custom_html p > a,
#footer-copyright p a {
    color: #ccc;
    text-decoration: none;
    font-size: 12px;
    -webkit-transition: all .45s ease;
    -moz-transition: all .45s ease;
    transition: all .45s ease;

}

#footer .has-4-columns {
    margin-bottom: 40px;
}

#footer-social {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

#footer-social > a {
    font-size: 26px;
    color: #aeaeae;
    margin: 0 15px;
    -webkit-transition: all .45s ease;
    -moz-transition: all .45s ease;
    transition: all .45s ease;
}

#footer a:hover,
#footer a:active,
#footer a:focus,
#footer-copyright a:hover,
#footer-copyright a:active,
#footer-copyright a:focus {
    color: #e24040 !important;
}

#custom_html-6 .textwidget.custom-html-widget a:last-child {
    display: inline-block;
}

#custom_html-6 .textwidget.custom-html-widget > div {
    vertical-align: sub !important;
}

#footer-copyright {
    padding: 20px 0px;
    font-size: 12px;
    background-color: #1c1c1c;
    color: #777;
}

#footer-copyright .wp-block-dab-nest.dab-content {
    display: flex;
    justify-content: space-between;
}

#footer-copyright p {
    margin: 0;
}

#footer-copyright p span {
    margin: 0 10px;
}

@media (min-width: 600px) {
    #footer .wp-block-column:not(:last-child) {
        margin-right: 20px;
    }

    #footer .wp-block-column:not(:first-child) {
        margin-left: 20px;
    }
}

@media only screen and (min-width: 782px) {
    #footer .wp-block-column:last-child {
        min-width: 220px;
    }
}

@media only screen and (min-width: 1070px) {
    #footer .wp-block-column:last-child {
        min-width: 440px;
    }
}

@media only screen and (max-width: 782px) {
    #footer-copyright .wp-block-dab-nest.dab-content {
        flex-wrap: wrap;
        justify-content: center;
    }

    #footer-copyright p {
        width: 100%;
        text-align: center;
    }

    #footer-copyright p:first-child {
        margin-bottom: 5px;
    }
}

/**************************************************
SINGLE PAGES
**************************************************/
/*********************
COMPANY OVERVIEW
*********************/
#client-growth {
    background-image: url(https://www.disruptivestatic.com/wp-content/uploads/2018/06/daLogo-LightBG-WEBCROP.png);
    background-size: auto;
    background-position: calc(72%) bottom;
    background-repeat: no-repeat;
}

#client-growth .has-3-columns {
    justify-content: center;
}

#client-growth h3 {
    font-size: 28px;
    font-weight: 700;
    color: #444;
    margin-bottom: 16px;
}

#client-growth a {
    color: #25a5ea;
    font-weight: 700;
}

#client-growth a:hover,
#client-growth a:active,
#client-growth a:focus {
    color: #e24040;
}

#company-parapic {
    padding: 200px 0;
    background-image: url(https://www.disruptivestatic.com/wp-content/uploads/2018/02/Disruptive-Group-Photo-2017.jpg);
    background-size: cover;
    background-position: center top;
}

#da-timeline {
    padding: 50px 0 0;
}

#da-timeline .da-year {
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

#da-timeline .da-year:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 6px;
    background: #e24040;
}

#da-timeline .da-year-desc,
#da-timeline .da-year-pics {
    flex-basis: initial;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding: 35px 15px;
}

#da-timeline .da-year-desc {
    background-position: center;
    background-size: cover;
}

#da-timeline .da-year:nth-child(2):before {
    display: none;
}

#da-timeline .da-2012 .da-year-desc {
    background-image: url(https://www.disruptivestatic.com/wp-content/uploads/2016/12/2012-mobile.jpg);
}

#da-timeline .da-2013 .da-year-desc {
    background-image: url(https://www.disruptivestatic.com/wp-content/uploads/2016/12/2013-mobile.jpg);
}

#da-timeline .da-2014 .da-year-desc {
    background-image: url(https://www.disruptivestatic.com/wp-content/uploads/2016/12/2014-mobile.jpg);
}

#da-timeline .da-2015 .da-year-desc {
    background-image: url(https://www.disruptivestatic.com/wp-content/uploads/2016/12/2015-mobile.jpg);
}

#da-timeline .da-2016 .da-year-desc {
    background-image: url(https://www.disruptivestatic.com/wp-content/uploads/2016/12/2016-mobile.jpg);
}

#da-timeline .da-2017 .da-year-desc {
    background-image: url(https://www.disruptivestatic.com/wp-content/uploads/2018/05/10mBG.jpg);
}

#da-timeline .da-2018 .da-year-desc {
    background-image: url(https://www.disruptivestatic.com/wp-content/uploads/2018/05/Disruptive-Group-Photo-2017-TimelineBG.jpg);
}

#da-timeline .da-2019 .da-year-desc {
    background-image: url(https://www.disruptivestatic.com/wp-content/uploads/2019/06/Disruptive2019TimelineBG.jpg);
}

#da-timeline .da-year-pics:first-child {
    order: 1;
}

#da-timeline .da-year-desc h3 {
    font-size: 72px !important;
    line-height: 70px;
    margin: 0;
    position: relative;
    text-align: center !important
}

#da-timeline .da-year-desc h3:after {
    content: '';
    display: block;
    position: absolute;
    left: calc(50% - 5px);
    top: -42px;
    width: 10px;
    height: 10px;
    background: #fff;
    border: 5px #e24040 solid;
    border-radius: 10px;
    box-sizing: content-box;
}

#da-timeline .da-year:nth-child(2) .da-year-desc h3:after {
    display: none;
}

#da-timeline .da-year-desc p {
    margin-bottom: 0;
    max-width: 340px;
    margin-left: auto;
    margin-right: auto;
    text-align: center !important;
}

.da-year-pics .wp-block-columns {
    justify-content: center;
}

#da-timeline .da-year-pics .wp-block-column {
    margin-bottom: 0;
}

#da-timeline .da-year-pics .wp-block-image {
    text-align: center;
}

#da-timeline .da-year-pics img {
    max-width: 114px;
}

.wp-block-image figcaption strong {
    font-size: 24px;
    line-height: 32px;
    color: #444;
    letter-spacing: -0.5px;
    font-weight: 800;
    -webkit-font-smoothing: antialiased;
    font-family: 'proxima-nova', sans-serif;
}

.three-services h2 span {
    display: block;
}

.three-services .wp-block-columns {
    justify-content: center;
}

.three-services .wp-block-columns .wp-block-column:not(:last-child) {
    margin-bottom: 45px;
}

.three-services .wp-block-image,
.three-services .wp-block-image figure {
    margin-bottom: 0;
}

.three-services h3 {
    margin: 0 0 10px;
    font-size: 26px;
}

.three-services p {
    margin: 0 0 20px;
}

@media only screen and (min-width: 782px) {
    .three-services .wp-block-columns .wp-block-column:not(:last-child) {
        margin-bottom: 0;
    }
}

@media only screen and (min-width: 1001px) {
    #company-parapic {
        background-size: initial;
        background-repeat: no-repeat;
        background-attachment: fixed;
    }

    #da-timeline .da-year:before {
        left: calc(50% - 3px);
        width: 6px;
        height: 100%;
    }

    #da-timeline .da-year:nth-child(2):before {
        display: block;
    }

    #da-timeline .da-2012 {
        background-image: url(https://www.disruptivestatic.com/wp-content/uploads/2016/12/timeline-new-1.jpg);
    }

    #da-timeline .da-2013 {
        background-image: url(https://www.disruptivestatic.com/wp-content/uploads/2016/12/timeline-new-3.jpg);
    }

    #da-timeline .da-2014 {
        background-image: url(https://www.disruptivestatic.com/wp-content/uploads/2016/12/timeline-new-2.jpg);
    }

    #da-timeline .da-2015 {
        background-image: url(https://www.disruptivestatic.com/wp-content/uploads/2016/12/timeline-new-4.jpg);
    }

    #da-timeline .da-2016 {
        background-image: url(https://www.disruptivestatic.com/wp-content/uploads/2016/12/timeline-new-5.jpg);
    }

    #da-timeline .da-2017 {
        background-image: url(https://www.disruptivestatic.com/wp-content/uploads/2018/05/10mBG-half2.jpg);
    }

    #da-timeline .da-2018 {
        background-image: url(https://www.disruptivestatic.com/wp-content/uploads/2018/05/Disruptive-Group-Photo-2017-TimelineBG-half.jpg);
    }

    #da-timeline .da-2019 {
        background-image: url(https://www.disruptivestatic.com/wp-content/uploads/2019/06/Disruptive2019TimelineBG-half2.png);
    }

    #da-timeline .da-year .da-year-desc {
        background: none;
    }

    #da-timeline .da-year {
        flex-wrap: nowrap;
        flex-basis: initial;
    }

    #da-timeline .da-year-desc,
    #da-timeline .da-year-pics {
        flex-basis: calc(50% - 16px);
        max-width: 550px;
        margin: 0;
    }

    #da-timeline .da-year > div:first-child {
        padding-right: 35px;
    }

    #da-timeline .da-year > div:last-child {
        padding-left: 35px;
    }

    #da-timeline .da-year-desc h3:after {
        right: -45px;
        top: calc(40% - 5px);
        left: initial;
    }

    #da-timeline .da-year:nth-child(2) .da-year-desc h3:after {
        display: block;
    }

    #da-timeline .da-year-desc:last-child h3:after {
        left: -45px;
    }

    #da-timeline .da-year-desc h3 {
        text-align: right !important
    }

    #da-timeline .da-year-desc:last-child h3 {
        text-align: left !important
    }

    #da-timeline .da-year-desc p {
        margin-right: initial;
        text-align: right !important;
    }

    #da-timeline .da-year-desc:last-child p {
        margin-left: initial;
        text-align: left !important;
    }

    #da-timeline .da-year-pics:first-child {
        order: initial;
    }
}

/*********************
CAREERS
*********************/
ul.long-list-3 {
    margin: 0;
    padding-left: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

ul.long-list-3 li {
    width: 100%;
    margin: 0 0 20px 31px;
    position: relative;
    line-height: 1.5;
}

ul.long-list-3 li:before {
    position: absolute;
    content: '\f00c';
    font-family: fontawesome;
    color: #e24040;
    top: -10px;
    left: -32px;
    font-size: 27px;
}

ul.long-list-3.star-list li:before {
    content: '\f005';
    font-size: 25px;
    top: -7px;
}

@media only screen and (min-width: 600px) {
    ul.long-list-3 li {
        width: 44%;
    }
}

@media only screen and (min-width: 1000px) {
    ul.long-list-3 li {
        width: 28%;
    }
}

/*********************
PPC SERVICES
*********************/
.learn-more .wp-block-column {
    margin-bottom: 0;
}

@media only screen and (min-width: 319px) and (max-width: 781px) {
    .learn-more .has-4-columns {
        justify-content: space-around;
    }

    .learn-more .wp-block-column figure {
        margin-top: 0;
        margin-bottom: 0;
    }

    .learn-more .wp-block-column:nth-child(odd) figure {
        margin-right: initial;
    }

    .learn-more .wp-block-column:nth-child(even) figure {
        margin-left: initial;
    }
}

@media (min-width: 319px) {
    .learn-more .wp-block-column {
        flex-basis: calc(50% - 16px);
        flex-grow: 0;
    }
}

/*********************
PARTNERS PAGE
*********************/
#partner-wins .wp-block-columns.has-3-columns {
    align-items: flex-start;
}

#partner-wins .wp-block-column {
    padding: 15px 30px !important;
    box-shadow: 0 5px 15px rgba(0,0,0,.2);
    border-top: 8px solid #e23d41;
}

#partner-wins .wp-block-column:nth-child(2) {
    border-color: #25a5ea;
}

#partner-wins .wp-block-column:nth-child(3) {
    border-color: black;
}

#partner-wins .wp-block-column p:before {
    content: '\f00c';
    font-family: fontawesome;
    color: #e24040;
    font-size: 20px;
    margin-right: 5px;
}

#get-started-steps .wp-block-columns.has-4-columns {
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
}

#get-started-steps .wp-block-columns:before {
    position: absolute;
    content: '';
    width: 2px;
    height: 90%;
    left: calc(50% - 1px);
    top: 5%;
    background: #b7b7b7;
    z-index: 1;
}

#get-started-steps .wp-block-column {
    border: 2px solid black;
    text-align: center;
    min-width: 250px;
    min-height: 250px;
    border-radius: 200px;
    padding: 40px 0;
    flex-basis: initial;
    flex-grow: initial;
    margin: 0 12px 24px;
    z-index: 5;
    background-color: #fafafa;
}

#get-started-steps .wp-block-column h3 {
    margin: 0 0 8px;
}

#get-started-steps .wp-block-image,
#get-started-steps .wp-block-image figure {
    margin: 0 auto;
}

#get-started-steps .wp-block-column p {
    width: 150px;
    margin: 0 auto;
}

@media only screen and (min-width: 593px) {
    #get-started-steps .wp-block-columns:before,
    #get-started-steps .wp-block-columns:after {
        position: absolute;
        content: '';
        height: 2px;
        width: 90%;
        max-width: 500px;
        left: 50%;
        transform: translateX(-50%);
        top: calc(125px - 1px);
        background: #b7b7b7;
        z-index: 1;
    }

    #get-started-steps .wp-block-columns:after {
        top: initial;
        bottom: calc(149px - 1px);
    }
}

@media only screen and (min-width: 867px) {
    #get-started-steps .wp-block-columns:after {
        display: none;
    }
}

@media only screen and (min-width: 1141px) {
    #get-started-steps .wp-block-columns:before {
        max-width: 800px;
    }
}

/* Hubspot form styling */
.hbspt-form fieldset {
    max-width: 100% !important;
}
.hbspt-form input[type=text], .hbspt-form input[type=email], .hbspt-form input[type=tel], .hbspt-form textarea, .hbspt-form input[type=url], .hbspt-form select {
    padding: 10px;
    width: 100%;
}
.hbspt-form .form-columns-1 .hs-form-field {
    width: 100% !important;
    padding: 5px 10px;
}
.hbspt-form .form-columns-1 .hs-input:not([type="checkbox"]) {
    width: 100% !important;
}
.hbspt-form .form-columns-2 .hs-form-field {
    width: 50% !important;
    padding: 5px 10px;
}
.hbspt-form .form-columns-3 .hs-form-field {
    width: 33.333333% !important;
    /* float: none !important; */
    margin: 0 0 0 0 !important;
    padding: 5px 10px;
}
.hbspt-form fieldset .input {
    margin-right: 0 !important;
}
.hbspt-form .hs-form-field > label {
    display: none;
}
.hbspt-form .hs-field-desc {
    display: none !important;
}
div.hs_partner_permission_to_contact ul.inputs-list {
    list-style: none;
    padding-left: 20px;
    margin: 0 auto 1.5em;
    max-width: 530px;
}
div.hs_partner_permission_to_contact label.hs-form-booleancheckbox-display {
    position: relative;
}
div.hs_partner_permission_to_contact input[type="checkbox"] {
    position: absolute;
    top: 1px;
    left: -20px;
}
.hbspt-form .hs-submit {
    text-align: center;
}
.hbspt-form .hs-submit .hs-button {
    background-color: #0bbaff;
    padding: 10px 80px;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    font-weight: 800;
    border-radius: 5px;
    border-bottom: 2px solid rgba(0,0,0,.25);
    max-width: 100%;
}
.hbspt-form .hs-submit .hs-button:hover {
    background-color: #e24040;
}
.pum-container h3 {
  margin-bottom: 0px;
}
.pum-container p {
  margin-top: 0;
  margin-bottom: 0;
}
.hbspt-form .error {
  border-color: red;
}
.hbspt-form .hs-error-msgs {
  display: block !important;
  list-style: none;
  padding-left:  0 !important;
  margin-left: 0 !important;
  margin-bottom: 0 !important;
}
.hbspt-form .hs-error-msgs .hs-error-msg {
  color: red;
  font-size: 10px
}
.hbspt-form .hs_error_rollup {
  text-align: center;
  color: red;
  font-size: 10px;
}
@media (max-width: 400px), (max-device-width: 480px) and (min-device-width: 320px) {
  .hbspt-form .form-columns-2 .hs-form-field {
    width: 100% !important;
  }
  .hbspt-form .hs-form-field .hs-input:not([type="checkbox"]) {
    width: 100% !important;
  }
  .hbspt-form .hs-submit .hs-button {
    background-color: #0bbaff;
    padding: 10px 40px;
  }
}
.wp-image-4699 {
  margin-bottom: -18px;
  margin-top: 10px;
}